<div class="row border-bottom">
    <nav class="navbar navbar-static-top white-bg" role="navigation" style="margin-bottom: 0; padding: 15px 0px;">

        <div class="col-sm-3" ng-controller="MainController as main">
            <h3>{{page.title}}</h3>
        </div>

        <div class="col-sm-7">
            <div ng-if="lastActivity.logExists && checkPermission['ACTIVITY_REVIEW']"><!--last activity | Actions service-->
                <h4> Last activity: {{lastActivity.log.updatedAt | date: 'medium'}} {{lastActivity.log.editor.email}}<h4>
            </div>
        </div>

        <div class="col-sm-2" ng-controller="AuthController as auth">
            <h3>
                <a ui-sref="auth.login" class="pull-right" ng-click="auth.logout()">
                    <i class="fa fa-sign-out"></i>
                    <span>Log out</span>
                </a>
            <h3>
        </div>
    </nav>
</div>
